{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Test",
            "request": "launch",
            "mainClass": "com.axelor.apps.account.service.Test",
            "projectName": "axelor-account"
        },
        {
            "type": "java",
            "name": "Previous",
            "request": "launch",
            "mainClass": "com.axelor.apps.production.service.Previous",
            "projectName": "axelor-production"
        },
        {
            "type": "java",
            "name": "AccountingCutOffServiceImpl",
            "request": "launch",
            "mainClass": "com.axelor.apps.supplychain.service.AccountingCutOffServiceImpl",
            "projectName": "axelor-supplychain"
        },
        {
            "type": "java",
            "name": "Test",
            "request": "launch",
            "mainClass": "com.axelor.apps.stock.service.Test",
            "projectName": "axelor-stock"
        },
        {
            "type": "java",
            "name": "Current File",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "QAPortType_QAPortType_Client",
            "request": "launch",
            "mainClass": "com.qas.web_2005_02.QAPortType_QAPortType_Client",
            "projectName": "axelor-tool"
        }
    ]
}